html,
body {
  margin: 0;
  padding: 0;

  background-color: #352f46;
  background-image: url("/images/background/icon-default.png");
  background-size: 8%;
  background-repeat: repeat;
  background-attachment: fixed;
  background-position: center;
  width: 100%;
  height: 100%;

  font-family: Arial, Helvetica, sans-serif;
  font-size: x-large;
}

a {
  text-decoration: none;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
